Subject: [multipathtcp] WG Action: Conclusion of Multipath TCP (mptcp)

From: IESG Secretary <[email-masked]>
Date: Tue, 17 Mar 2020 12:37:16 -0700

The Multipath TCP (mptcp) WG in the Transport Area has concluded. The 
IESG contact persons are Mirja Kuehlewind and Magnus Westerlund.

The mailing list will remain open.

This group was closed as it fulfilled its charter and milestones in
specifying and revising the MPTCP protocol. Future maintenance or
extension work for MPTCP will be done in the TCP Maintenance and Minor
Extensions (tcpm) working group, see
https://datatracker.ietf.org/group/tcpm/about/